Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 05:49:36 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Dear Splash Team</div>
<div dir="auto"><br></div>
<div dir="auto">Please note yesterday I placed order from Splash site and as per splash term if we order before 9 o’clock will get same day delivery. I was waiting for my delivery there is no update from your side</div>
<div dir="auto">When I followed up with your team they’re like you will get today itself I was waited till 11 o’clock and then suddenly received messages from splash your delivery is canceled for today. Still your team was saying you’ll get it today?</div>
<div dir="auto"><br></div>
<div dir="auto">What kind of service is this?</div>
<div dir="auto">I need my delivery today before 12 o’clock I wanted to gift someone. In application it was showing it will delivery on same day that’s why I ordered.</div>
<div dir="auto"><br></div>
<div dir="auto">Worst service ever I have experience </div>
<div dir="auto"><br></div>
<div dir="auto">Could you please confirm today will I get my delivery or not?</div>
<div dir="auto"><br></div>
<div dir="auto">Deepa Devadiga</div>
<div dir="auto">0507708430</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5501267